Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153965 - GUI installer displays unset mount point of pre-existing logical volume as 0
Summary: GUI installer displays unset mount point of pre-existing logical volume as 0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-06 05:57 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 17:56:10 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-04-06 05:57:42 UTC
If you start with an existing volume group with one or more logical volumes and
select disk druid for partitioning, then click on one of the existing logical
volumes, a window to edit the volume group is opened.  In this window, all
logical volumes will have mount points `0', as opposed to unset/empty.

Comment 1 Jeremy Katz 2005-04-27 23:09:24 UTC
Fixed in CVS

Comment 2 Alexandre Oliva 2005-05-06 17:56:10 UTC
Confirmed, thanks.


Note You need to log in before you can comment on or make changes to this bug.